Tagged: Telegram

几条命令搭建Telegram(电报)代理MTProxy

本教程用到Docker

1.需要服务器CentOS7以上,Docker 要求 CentOS 系统的内核版本高于 3.10 。

[……]

阅读全文